@charset "Shift_JIS";


/*---------------------------
▼タブ▼
----------------------------*/
#tab_box_00{
	display: block;
	width: 960px;
	background: url('../img/tab_box_00.jpg') repeat-y 0 0;
}

#tab_box_00 a:link, #tab_box_00 a:active, #tab_box_00 a:visited{
	display: block;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

#tab_box_00 a:hover{
	display: block;
	color: #333333;
	font-weight: bold;
	text-decoration: underline;
}


#tab_box_01, #tab_box_02, #tab_box_03, #tab_box_04{
	display: block;
	width: 960px;
	background: url(../img/tab_3clm_ulbg.gif) repeat-y 0 0;
}

#tab_box_04, #tab_box_05, #tab_box_06{
	display: block;
	width: 960px;
	background: url('../img/tab_4clm_bg.jpg') repeat-y 0 0;
}

#tab_ul{
	position: relative;
	display: block;
	width: 960px;
	background: url('../img/tab_4clm_bg.jpg') no-repeat 0 0;
	color: #ffffff;
}

#tab_ul li#tab_bg_01{
	display: block;
	width: 240px;
	float: left;
}
#tab_ul li#tab_bg_02{
	display: block;
	width: 240px;
	float: left;
}
#tab_ul li#tab_bg_03{
	display: block;
	width: 240px;
	float: left;
}
#tab_ul li#tab_bg_04{
	display: block;
	width: 240px;
	float: left;
}

#tab_ul:after {
height:0;
visibility:hidden;
content:".";
display:block;
clear:both;
}

.tab_txt{
	display: block;
	padding: 8px 10px 0 10px;
}

div.tab_block{
	display: block;
	width: 240px;
	min-height: 30px;
	text-align: center;
}

div.tab_block_266{
	display: block;
	width: 240px;
	min-height: 30px;
	text-align: center;
}

div.tab_block_960{
	display: block;
	width: 960px;
	min-height: 30px;
	text-align: center;
	margin: 0px 0px 5px 0px;
}

/* IE-6用 */
* html div.tab_block, * html div.tab_block_266{
height: 30px;
}



#tab_bg_01 a, #tab_bg_02 a{
	display: block;
	width: 240px;
	min-height: 30px;
}

#tab_bg_03 a, #tab_bg_04 a{
	display: block;
	width: 240px;
	min-height: 30px;
}


/* IE-6用 */
* html #tab_bg_01 a, * html #tab_bg_02 a, * html #tab_bg_03 a, * html #tab_bg_04 a{
height: 30px;
}




#tab_bg_01 a:link, #tab_bg_01 a:active, #tab_bg_01 a:visited,
#tab_bg_02 a:link, #tab_bg_02 a:active, #tab_bg_02 a:visited,
#tab_bg_03 a:link, #tab_bg_03 a:active, #tab_bg_03 a:visited,
#tab_bg_04 a:link, #tab_bg_04 a:active, #tab_bg_04 a:visited{
	display: block;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
#tab_bg_01 a:hover, #tab_bg_02 a:hover, #tab_bg_03 a:hover, #tab_bg_04 a:hover{
	display: block;
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}

#tab_btm_01{
	display: block;
	width: 960px;
	min-height: 40px;
	background: url('../img/tab_3clm_btmbg_01.jpg') no-repeat 0 0;
	clear: both;
}
#tab_btm_02{
	display: block;
	width: 960px;
	min-height: 40px;
	background: url('../img/tab_3clm_btmbg_02.jpg') no-repeat 0 0;
	clear: both;
}
#tab_btm_03{
	display: block;
	width: 960px;
	min-height: 40px;
	background: url('../img/tab_3clm_btmbg_03.jpg') no-repeat 0 0;
	clear: both;
}
#tab_btm_04{
	display: block;
	width: 960px;
	min-height: 40px;
	background: url('../img/tab_3clm_btmbg_04.jpg') no-repeat 0 0;
	clear: both;
}

/* IE-6用 */
* html #tab_btm_01, * html #tab_btm_02, * html #tab_btm_03, * html #tab_btm_04{
height: 40px;
}



/*---------------------------
▼タブ2_css▼
----------------------------*/
#tab_02_css .title_rpt{
	display: block;
	position: relative;
	background: url("../img/title_bg_listing.jpg") no-repeat 0 12px;
	padding: 18px 28px 38px 28px;
	color: #684202;
	font-weight: bold;
	font-size: 100%;
}

#tab_02_css .th_title{
	background-color: #CBC1A5;
	border-right: solid 1px #998677;
	border-bottom: solid 1px #998677;
	text-align: center;
	color: #000000;
	vertical-align: middle;
}

#tab_02_css .th_total, #tab_02_css .td_total{
	background-color: #EEEBE1;
	border-right: solid 1px #998677;
	border-bottom: solid 1px #998677;
	padding: 2px 5px;
}

/*---------------------------
▼タブ3_css▼
----------------------------*/
#tab_03_css .title_rpt{
	display: block;
	position: relative;
	background: url("../img/title_bg_junkou.jpg") no-repeat 0 12px;
	padding: 18px 28px 43px 28px;
	color: #3F4D54;
	font-weight: bold;
	font-size: 100%;
}

#tab_03_css .th_title{
	background-color: #C5CED4;
	border-right: solid 1px #8499A4;
	border-bottom: solid 1px #8499A4;
	text-align: center;
	color: #000000;
	vertical-align: middle;
}

#tab_03_css .th_total, #tab_03_css .td_total{
	background-color: #EDEFF1;
	border-right: solid 1px #8499A4;
	border-bottom: solid 1px #8499A4;
	padding: 2px 5px;
}

#tab_03_css .td_c, #tab_03_css .td_r, #tab_03_css .td_l{
	border-right: solid 1px #8499A4;
	border-bottom: solid 1px #8499A4;
}

/*----▼タブ3_cssテーブル設定▼----*/


#tab_03_css .tbl_rpt_02{
	width: 960px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
}

#tab_03_css .tbl_rpt_02 th{
	font-weight: normal;
}

#tab_03_css .tbl_rpt_02 .thtd_00{
	width: 119px;
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_02 .thtd_01{
	width: 52px;
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_02 .thtd_02{
	width: 100px;
	padding: 3px 5px;
}


/*----▼タブ3_cssテーブル設定 純広▼----*/


#tab_03_css .tbl_rpt_03{
	width: 960px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
}

#tab_03_css .tbl_rpt_03 th{
	font-weight: normal;
}

#tab_03_css .tbl_rpt_03 .thtd_00{
	width: 13%;
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_03 .thtd_01{
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_03 .th_title2{
	border-right: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
	color: #999999;
	vertical-align: middle;
	padding: 7px 5px 5px 0;
}
#tab_03_css .tbl_rpt_03 .th_title2 dl{
	display: block;
	text-align: left;
	border-left: solid 3px #dddddd;
	margin: 0;
	padding: 2px 0 0 10px;
}
#tab_03_css .tbl_rpt_03 .th_title2 dl dt, #tab_03_css .tbl_rpt_03 .th_title2 dl dd{
	display: inline;
	margin: 0;
	padding: 0;
}

#tab_03_css .tbl_rpt_03 .th_title2 dl dd{
	margin-right: 25px;
}

#tab_03_css .tbl_rpt_03 .th_title2 img{
	vertical-align: middle;
}


/*----▼タブ3_cssテーブル設定 純広・バナー▼----*/
#tab_03_css .tbl_rpt_04{
	width: 960px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
}

#tab_03_css .tbl_rpt_04 th{
	font-weight: normal;
}

#tab_03_css .tbl_rpt_04 .thtd_00{
	width: 255px;
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_04 .thtd_01{
	width: 52px;
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_04 .thtd_02{
	width: 100px;
	padding: 3px 5px;
}

#tab_03_css .tbl_rpt_04 .td_img{
	padding: 5px 5px 5px 5px;
}

#tab_03_css .tbl_rpt_04 .td_img img{
	margin-top: 2px;
}

/*---------------------------
▼タブ4_css▼
----------------------------*/
#tab_04_css .title_rpt{
	display: block;
	position: relative;
	background: url("../img/title_bg.jpg") no-repeat 0 12px;
	padding: 18px 28px 43px 28px;
	color: #3F4D54;
	font-weight: bold;
	font-size: 100%;
}

#tab_04_css .th_title{
	background-color: #ffcf77;
	border-right: solid 1px #8499A4;
	border-bottom: solid 1px #8499A4;
	text-align: center;
	color: #000000;
	vertical-align: middle;
}

#tab_04_css .th_total, #tab_04_css .td_total{
	background-color: #EDEFF1;
	border-right: solid 1px #8499A4;
	border-bottom: solid 1px #8499A4;
	padding: 2px 5px;
}

#tab_04_css .td_c, #tab_04_css .td_r, #tab_04_css .td_l{
	border-right: solid 1px #8499A4;
	border-bottom: solid 1px #8499A4;
}

/*----▼タブ3_cssテーブル設定▼----*/


#tab_04_css .tbl_rpt_02{
	width: 960px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
}

#tab_04_css .tbl_rpt_02 th{
	font-weight: normal;
}

#tab_04_css .tbl_rpt_02 .thtd_00{
	width: 119px;
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_02 .thtd_01{
	width: 52px;
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_02 .thtd_02{
	width: 100px;
	padding: 3px 5px;
}


/*----▼タブ3_cssテーブル設定 純広▼----*/


#tab_04_css .tbl_rpt_04{
	width: 960px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
}

#tab_04_css .tbl_rpt_04 th{
	font-weight: normal;
}

#tab_04_css .tbl_rpt_04 .thtd_00{
	width: 13%;
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_04 .thtd_01{
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_04 .th_title2{
	border-right: solid 1px #dddddd;
	border-bottom: solid 1px #dddddd;
	color: #999999;
	vertical-align: middle;
	padding: 7px 5px 5px 0;
}
#tab_04_css .tbl_rpt_04 .th_title2 dl{
	display: block;
	text-align: left;
	border-left: solid 3px #dddddd;
	margin: 0;
	padding: 2px 0 0 10px;
}
#tab_04_css .tbl_rpt_04 .th_title2 dl dt, #tab_04_css .tbl_rpt_04 .th_title2 dl dd{
	display: inline;
	margin: 0;
	padding: 0;
}

#tab_04_css .tbl_rpt_04 .th_title2 dl dd{
	margin-right: 25px;
}

#tab_04_css .tbl_rpt_04 .th_title2 img{
	vertical-align: middle;
}


/*----▼タブ3_cssテーブル設定 純広・バナー▼----*/
#tab_04_css .tbl_rpt_04{
	width: 960px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 12px;
}

#tab_04_css .tbl_rpt_04 th{
	font-weight: normal;
}

#tab_04_css .tbl_rpt_04 .thtd_00{
	width: 255px;
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_04 .thtd_01{
	width: 52px;
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_04 .thtd_02{
	width: 100px;
	padding: 3px 5px;
}

#tab_04_css .tbl_rpt_04 .td_img{
	padding: 5px 5px 5px 5px;
}

#tab_04_css .tbl_rpt_04 .td_img img{
	margin-top: 2px;
}

/*----▼タブ用メニュー▼----*/

#tab_btm_01 #menu_box{
	position: relative;
	width: 960px;
	display: block;
	top: 0;
	left: 0;
	text-align: left;
}

#tab_btm_01 #menu{
	display: block;
	padding: 5px 0px 3px 0px;
}

#tab_btm_01 #menu li{
	display: inline;
	padding: 0 16px 0 0;
}

#tab_btm_02 #menu_box{
	position: relative;
	width: 960px;
	display: block;
	top: 0;
	left: 0;
	text-align: left;
}

#tab_btm_02 #menu{
	display: block;
	padding: 5px 0px 3px 0px;
}

#tab_btm_02 #menu li{
	display: inline;
	padding: 0 16px 0 0;
}


#tab_btm_03 #menu_box{
	position: relative;
	width: 960px;
	display: block;
	top: 0;
	left: 0;
	text-align: left;
}

#tab_btm_03 #menu{
	display: block;
	padding: 5px 0px 3px 0px;
}

#tab_btm_03 #menu li{
	display: inline;
	padding: 0 16px 0 0;
}

#tab_btm_04 #menu_box{
	position: relative;
	width: 960px;
	display: block;
	top: 0;
	left: 0;
	text-align: left;
}

#tab_btm_04 #menu{
	display: block;
	padding: 5px 0px 3px 0px;
}

#tab_btm_04 #menu li{
	display: inline;
	padding: 0 16px 0 0;
}
